body
{
    margin: 0;
    padding: 0;
    background: #c5d9ec; /*background:#f2f6fb url(../images/bodyBg.gif) no-repeat; #74A3D8;*/
    background-position: top center;
    font-size: 15px;
}

html
{
    font-size: 15px;
}

body dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th
{
    margin: 0;
    padding: 0;
    font-size: 15px;
}

#wrapp
{
    height: auto;
    width: 1010px;
    display: block;
    margin: 0 auto;
    background: #fff;
}



table
{
    border-collapse: collapse;
    border-spacing: 1;
    width: 100%;
    margin-left: 0px;
    font-size: 10pt;
}
table thead td
{
    background: #a8b6c5;
    color: #000000;
    font: bold 1em Verdana, Arial, Helvetica, sans-serif;
    height: 25px;
}
table td
{
    border: 0px solid #bdc0c3;
    padding: 2px;
}
em
{
    color: #FF0000;
}
img[alt="Calender"]
{
    cursor: pointer;
    vertical-align: top;
}
h1
{
    font: normal 1.5em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    background: none;
    padding: 5px;
    border-bottom: 1px solid #707070;
    margin-bottom: 10px;
}
h1 p
{
    font: normal 1em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    line-height: 25px;
    padding-left: 30px;
    background: none;
    display: block;
}

#banner
{
    height: 160px;
    width: 970px;
    background: #fff;
}
.mpLogo
{
    width: 150px;
    height: 150px;
    background: url(../images/mpLogo.jpg) no-repeat;
    float: left;
    vertical-align: top;
}
.CIDLogo
{
    width: 115px;
    height: 150px;
    background: url(../images/CIDlogo.jpg) no-repeat;
    float: right;
    vertical-align: top;
}
.mpHeader
{
    height: 150px;
    width: 100%;
    padding: 20px 20px 20px 20px;
    float: left;
    margin-left: 10px;
    background: #fff;
    margin-left: 10px;
}
.mpHeader h1
{
    color: #000;
    font: bold 23px Verdana, Arial, Helvetica, sans-serif;
    background: none;
    text-align: center;
}
.mpHeader h2
{
    color: #000;
    font: bold 15px Arial, Verdana, Helvetica, sans-serif;
    vertical-align: top;
    text-align: center;
}
/*.mpHeader span{
color:#000;
font:bold 15px Arial, Verdana, Helvetica, sans-serif;

text-align:center;
}*/


#container
{
    display: inline-block;
}
#content
{
    background: #FFFFFF url(../images/contentBg.gif) repeat-x;
    width: 100%;
    height: 100%;
    padding-top: 15px;
    display: block;
    margin-top: 0px;
}
.ShriSanjeev
{
    height: 207px;
    width: 180px;
    background: url(../images/ShriSanjeevDayal.jpg) no-repeat;
    float: left;
    margin-left: 20px;
}
.welcome
{
    width: 710px;
    float: right;
    height: 200px;
    margin-right: 5px;
    background: none;
    float: right;
}

.welcome h2
{
    font: normal 1.5em Verdana, Arial, Helvetica, sans-serif;
    height: 36px;
    background: none;
    text-align: left;
    color: #000;
    margin-left: -80px;
    padding-bottom: 5px;
}


.banner
{
    width: 970px;
    height: 210px;
    background: none;
}
.bigImg
{
    width: 150px;
    height: 207px;
    margin-left: 15px;
    background: none;
    float: left;
    text-align: center;
}
.subMenu
{
    width: 200px;
    height: 300px;
    background: none;
    float: left;
}
.subMenuContent
{
    width: 740px;
    float: right;
    background: none;
    border: 1px solid #cfcfcf; /*margin-right:10px;	*/
}
.subMenuContent div
{
    background: none;
}
.subMenuContent div h3
{
    background: none;
    font: bold 1em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    background: url(../images/welcomeBg.gif) repeat-x;
    width: auto;
    height: 28px;
    padding: 8px 0 0 8px;
}
.subMenuContent div p
{
    background: none;
    font: normal 0.9em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    padding: 10px 5px 5px 5px;
    line-height: 17px;
}

.navigation
{
    position: relative;
    z-index: 1;
    background: none;
}
.navigation li
{
    color: #000;
    background: none;
    display: block;
    padding: 8px;
    line-height: 30px;
    margin-bottom: 2px;
    -webkit-transition: all .2s ease-in-out;
    border-bottom: 1px solid #d6d6d6;
    text-align: left;
    width: auto;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}
.navigation li:hover, .active
{
    cursor: pointer;
    color: #000;
}
#qLinksDiv
{
    width: 970px;
    height: 200px;
    background: none; /*border:1px solid red;*/
}
#qLinksDiv .whatsNew
{
    width: 248px;
    height: 200px;
    background: none;
    border: 1px solid #cfcfcf;
    float: left;
    margin-left: 2px;
    background: #ecf1fc;
}
#qLinksDiv .whatsNew h2
{
    background: url(../images/headerBg.gif) repeat-x;
    padding: 5px;
    font: bold 15px Verdana, Arial, Helvetica, sans-serif;
}
#qLinksDiv .whatsNew li a
{
    font: normal 1em Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
}

.whatsNewUl
{
    position: relative;
    z-index: 1;
    background: none;
    margin-left: 10px;
}
.whatsNewUl li
{
    color: #000;
    background: url(../images/liIcon.gif) no-repeat 1px 10px;
    display: block;
    padding: 5px 5px 5px 12px;
    line-height: 30px;
    margin-bottom: 2px;
    -webkit-transition: all .2s ease-in-out;
    border-bottom: 1px solid #d6d6d6;
    text-align: left;
    width: auto;
    font: normal 0.7em Verdana, Arial, Helvetica, sans-serif;
}
.whatsNewUl li:hover, a:active
{
    cursor: pointer;
    color: #000;
}
#qLinksDiv .otherLinks
{
    width: 448px;
    height: 200px;
    background: none;
    float: left;
    margin: 0 6px 0 6px;
    border: 1px solid #cfcfcf;
}
#qLinksDiv .otherLinks h2
{
    background: url(../images/headerBg.gif) repeat-x;
    font: bold 15px Verdana, Arial, Helvetica, sans-serif;
    display: block;
    width: auto;
    height: 30px;
    padding: 5px;
}
#qLinksDiv .otherLinks div
{
    background: none;
    float: left;
    margin: 0 0 0 6px;
    font: normal 1em Verdana, Arial, Helvetica, sans-serif;
    width: 216px;
    height: 60px;
    border-bottom: 1px solid #cdd2de;
}
#qLinksDiv .otherLinks img
{
    margin: 14px 0 0 6px;
}
#qLinksDiv .otherLinks span
{
    margin: 14px 0 0 6px;
    font: normal 0.9em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}
.otherLinks a
{
    font: normal 1em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}
#qLinksDiv .quickLinks
{
    width: 250px;
    height: 200px;
    background: none;
    border: 1px solid #cdd2de;
    float: left;
    background: #ecf1fc;
}

#qLinksDiv .quickLinks h2
{
    background: url(../images/headerBg.gif) repeat-x;
    padding: 5px;
    font: bold 16px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}
#ImpLinksDiv
{
    height: 100%;
    background: none;
    clear: both;
    margin-top: 0px;
    background: #FFFFFF url(../images/contentBg.gif) repeat-x;
}

.importantLinks
{
    width: 379px;
    height: 459px;
    background: none;
    border: 1px solid #cdd2de;
    float: left;
    margin-left: 2px;
}
.importantLinks h2
{
    background: url(../images/headerBgBig.gif) repeat-x;
    font: bold 15px Verdana, Arial, Helvetica, sans-serif;
    display: block;
    width: auto;
    height: 30px;
    padding: 5px;
}
.importantLinks img
{
    margin: 6px 0 0 6px;
    float: left;
}
.importantLinks div
{
    background: none;
    float: left;
}
.importantLinks div div
{
    background: none;
    margin-top: 23px;
    padding-left: 5px;
}
.importantLinks a
{
    background: none;
    font: normal 13px Arial, Verdana, Helvetica, sans-serif;
    color: #000;
    margin-top: 23px;
    padding-left: 5px;
}
.relatedLinks
{
    width: 579px;
    height: 459px;
    background: none;
    border: 1px solid #cdd2de;
    float: left;
    margin-left: 3px;
}
.relatedLinks h2
{
    background: url(../images/headerBgBig.gif) repeat-x;
    font: bold 15px Verdana, Arial, Helvetica, sans-serif;
    display: block;
    width: auto;
    height: 30px;
    padding: 5px;
}
.relatedLinks div
{
    display: block;
    width: 113px;
    height: 100px;
    margin-bottom: 5px;
    float: left;
    background: none;
    border-right: 1px solid #f6f5f5;
    text-align: center;
}
.relatedLinks div img
{
    margin: 5px 0 0 0;
    text-align: center;
}
.relatedLinks div div
{
    clear: both;
    border: none;
    text-align: center;
}
.relatedLinks div div a
{
    font: normal 13px Verdana, Arial, Helvetica, sans-serif;
    color: #333;
}



#submenu3 p
{
    font: bold 1em Verdana, Arial, Helvetica, sans-serif;
    background: none;
}
#submenu3 ul
{
    margin-left: 20px;
    background: none;
}
#submenu3 li
{
    font: normal 0.9em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    background: none;
    line-height: 20px;
}
#submenu4 ul
{
    margin-left: 20px;
    background: none;
}
#submenu4 li
{
    font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    background: none;
    line-height: 20px;
    display: block;
}
.parent
{
    display: block;
    background: url('../images/menu_level1_item.gif') repeat-x;
    padding: 0;
    height: 40px;
    color: #fff;
}
.parent span
{
    color: #fff;
}
.tableBorder
{
    border: 1px solid #ababab;
    margin: 3px;
    clear: both;
}
.tableBorder td
{
    font: normal 13px Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
}
.tdBg
{
    background: #f2f6fb;
    color: #000;
    height: 20px;
    width: 180px;
    border-bottom: 1px solid #cbd6e4;
    border-right: 1px solid #cbd6e4;
}
.tdBorder
{
    color: #000;
    height: 20px;
    width: 315px;
    border-bottom: 1px solid #cbd6e4;
    border-right: 1px solid #cbd6e4;
    background: none;
}
.txtBox
{
    border: 1px solid #ababab;
    width: 170px;
    height: 20px;
    background: none;
}
.btnDiv
{
    display: block;
    height: 25px;
    width: 970px;
    background: none;
    text-align: right;
}
.btnDiv input
{
    display: block;
    margin-right: 5px;
    width: auto;
    color: #000;
    float: right;
    padding: 3px;
    cursor: pointer;
    background: url(../images/btnBg.gif) repeat-x;
}
.impLinks
{
    background: none;
    margin-top: 10px;
}
.impLinks li
{
    font: normal 15px Verdana, Arial, Helvetica, sans-serif;
    color: #8b8b8b;
    line-height: 25px;
    margin-left: 30px;
    background: none;
    text-decoration: underline;
    cursor: pointer;
}
.impLinks li a
{
    font: normal 15px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    line-height: 25px;
    background: none;
    text-decoration: underline;
    cursor: pointer;
}
.impLinks li ul
{
    font: normal 15px Verdana, Arial, Helvetica, sans-serif;
    color: #8b8b8b;
    line-height: 25px;
    background: none;
    text-decoration: none;
    text-decoration: inherit;
}
.impLinks li li
{
    font: normal 0.9em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    line-height: 25px;
    background: none;
    text-decoration: none;
}
.paragraph
{
    font: normal 0.9em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    line-height: 25px;
    padding: 5px;
    background: none;
    display: block;
    margin-bottom: 10px;
}
.tableHeader
{
    background: #808ea0;
    height: 25px;
    font: bold 1em Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
}
.citizenInfo
{
    font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
    float: left;
}
.mandatoryFields
{
    font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
    float: right;
    color: #FF0000;
}
.objectiveCCTNS
{
    background: none;
}
.objectiveCCTNS p
{
    font: bold 1em Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    background: none;
}
.objectiveCCTNS ul
{
    background: none;
    margin: 10px 0 0 15px;
    line-height: 20px;
}
.objectiveCCTNS li
{
    color: #000;
    background: none;
    line-height: 30px;
    font: normal 0.9em Verdana, Arial, Helvetica, sans-serif;
}
.search
{
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    height: 30px;
    float: right;
    margin: 0 5px 0 10px;
    padding-top: 5px;
}
.search select
{
    font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

.name
{
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}

.slogan
{
    /*color:#FF6600;*/
    color: #110052;
}
.contactYourPS
{
    width: 970px;
}
.contactYourPS td
{
    width: 110px;
}
.ccTable td
{
    font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
    color: #333;
}

#ftHolder
{
    width: 500px;
    float: left;
    text-align: center;
    height: 332px;
    padding-top: 90px;
}
#ft
{
    border: 3px solid #aab4c2;
    -moz-border-radius: 5px;
    margin-right: 5px;
}
#example
{
    float: left;
}
.ft-title
{
    padding: 10px 10px;
    width: 480px;
    text-align: left;
}
.ft-prev, .ft-next
{
    background-color: #000;
    padding: 0 10px;
}
#ft-buttons-ft
{
    clear: both;
    float: right;
    margin: 0 120px 0 0;
}
.ft-button-ft-active
{
    color: black;
}
div#copyright div
{
    text-align: center;
    background: none;
}
div#copyright a
{
    color: #0080ff;
}
div#copyright a:hover
{
    color: #F00000;
}
div#menu
{
    width: 955px;
}
#submenu1
{
    color: red;
}

.menuLeft
{
    background: url(../images/bg_menu_left.jpg) no-repeat;
    vertical-align: bottom;
}


/* Form Table */

.DropDownList
{
    font-weight: normal;
    font-size: 11px;
    background-color: #E0E6FF;
    color: #000;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}

.frmtable
{
    margin: 3px 0 1px 0;
    border-color: #C5D3DC;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
}
.frmtable td
{
    border-color: #ffffff;
    border-width: 2px 2px 0 0;
    border-style: solid;
}
.frmtable td
{
    height: 18px;
    padding: 1px 0px 1px 3px;
}
.mand
{
    font-weight: bold;
    font-size: 12px;
    color: #ff0000;
}
.pagesubmission
{
    text-align: right;
    margin: 5px 0 12px 0px;
    height: 18px;
}

.headrow
{
    background-color: #2b6ac1;
    height: 18px;
    font-weight: bold;
    color: #fff;
}
.headrow td
{
    padding: 0px 5px 0px 5px;
    border-right: 1px solid #fff;
}

.lightrow
{
    height: 18px;
}
.lightrow td
{
    padding: 0px 5px 0px 5px;
    background-color: #fff;
    color: #333333;
}
.lightrow td a
{
    color: #008dda;
    text-decoration: none;
}

.darkrow
{
    height: 18px;
}
.darkrow td
{
    padding: 0px 5px 0px 5px;
    background-color: #E3E7EA;
    color: #333333;
}
.darkrow td a
{
    color: #008dda;
    text-decoration: none;
}

.footerow
{
    background-color: #2b6ac1;
    height: 18px;
    font-weight: bold;
    color: #fff;
}
.footerow td
{
    padding: 0px 5px 0px 5px;
    border-right: 1px solid #fff;
}


.contact-form-wrap_citizen
{
    float: left;
    height: 380px;
    width: 100%;
}

#middle-box_citizen
{
    width: 99%;
    float: left;
    height: 362px;
    padding: 10px;
    margin: 5px 0 13px 0;
    border: #d3d3d3 1px solid;
}

#right-container_citizen
{
    font-size: 12px;
    width: 27%;
    float: right;
    padding: 10px;
    height: 475px;
    margin-right: 10px;
    border: #d3d3d3 1px solid;
}

.copyrightmh
{
    font-size: 11px;
    width: 66%;
    float: left;
    height: 35px;
    color: #147dce;
    padding: 10px;
    margin-top: 5px;
    border: #d3d3d3 1px solid;
}

.lasteupdate
{
    font-size: 12px;
    width: 27%;
    float: right;
    padding: 10px;
    height: 35px;
    margin: 10px 10px 13px 0;
    border: #d3d3d3 1px solid;
}
